
function objetoAjax(){
	
	var xmlhttp=false;
	if (window.XMLHttpRequest)
  	{
 		xmlhttp=new XMLHttpRequest();
 	}
 	else if (window.ActiveXObject)
    {
    	if(new ActiveXObject("Microsoft.XMLHTTP"))
    	{
    		xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
    	}
    	else
    	{
    		xmlhttp=new ActiveXObject("Msxml2.XMLHTTP");
    	}
    }
	
	return xmlhttp;
}


function f_carga_datosfe()
{    
	 
	 dfecha_ini = document.getElementById("txtfechaemisiondesde").value;
	 dfecha_fin = document.getElementById("txtfechaemisionhasta").value;
	 vusuario = document.getElementById("usuario").value;
	 vresultado = document.getElementById("felectronicasd");
 
	
	  ajax_correo=objetoAjax();
	  ajax_correo.open("POST","gs_admfegistrado.php");
	  ajax_correo.onreadystatechange=function() {
			if (ajax_correo.readyState==4)
			 {
				 	if(ajax_correo.status == 200) 
					{
						vresultado.innerHTML = new String(ajax_correo.responseText) ;
						//alert(vresultado.innerHTML);
					}
				 //alert(vresultado.innerHTML);
			}
		}
	//alert("dfecha_ini="+ dfecha_ini +"&dfecha_fin="+ dfecha_fin+"&usuario="+vusuario);
	
	  ajax_correo.setRequestHeader("Content-Type","application/x-www-form-urlencoded");
	  ajax_correo.send("dfecha_ini="+ dfecha_ini +"&dfecha_fin="+ dfecha_fin+"&usuario="+vusuario);

}

		
function alltrimv(stringToTrim)
{
	return stringToTrim.replace(/^\s+|\s+$/g,"");
	
}
